/* ---- silver #c9c6c6; + maroon #a40013; + red #f30828;    new red da011a----    green 015f29 -- */

/* --- &#38;=&    &#151; and &mdash; = -- (long); &#34;="     &#39;='  en dash 	&#150; 	&ndash;  --- */

body{
margin:0px;
padding:0px;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
background-color:#c9c6c6;
color:black;
}

.holder { 
text-align:center;
margin:0 auto; 
clear:both;
}

.holder-inside{
text-align:center;
margin:0 auto;
width:1000px;

}

#forheader{
background-color:black;
color:white;
}


#header-leftpart{
display:table;
text-align:left;
}


h1, .slogan, #navtop-line, .nav-main-link {
font-family: 'BandoleroRegular';
}


.slogan{
color:#c9c6c6;
font-size:19px;
font-weight:100;
}

h1{
font-size:48px;
margin:0px;
padding:10px 0px 10px 0px;
white-space:nowrap;
}

#back-home a:link {color:white;text-decoration:none;}  
#back-home a:visited {color:white;text-decoration:none;}   
#back-home a:hover {color:#f30828;text-decoration:none;}  
#back-home a:active {color:white;text-decoration:none;}   

#navtop-line{
float:right;
margin-top:10px;
display:table;
font-size:22px;
color:#c9c6c6;
}

#navtop-line a:link {color:white;text-decoration:underline;}  
#navtop-line a:visited {color:white;text-decoration:underline;} 
#navtop-line a:hover {color:#da011a;text-decoration:underline;} 
#navtop-line a:active {color:white;}  


.navtop-item{
display:inline;
white-space:nowrap;
padding-left:15px;
}



#blog-box{
text-align:right;
font-size:22px;
font-weight:400;
margin:22px 20px 0px 0px;
}

#blog-box a:link {color:#fff;background-color:#a40013;text-decoration:none;padding:4px 8px 4px 8px;}  
#blog-box a:visited {color:#fff;background-color:#a40013;text-decoration:none;padding:4px 8px 4px 8px;}   
#blog-box a:hover {color:#fff;background-color:#da011a;text-decoration:none;padding:4px 8px 4px 8px;} 
#blog-box a:active {color:#fff;background-color:#a40013;text-decoration:none;padding:4px 8px 4px 8px;}   



#whodrbawdy{
color:white;
text-align:right;
font-family:arial;
margin-top:15px;
margin-right:15px;
font-size:15px;
}


#whodrbawdy a:link {color:#ec0011;text-decoration:underline;} 
#whodrbawdy a:visited {color:#ec0011;text-decoration:underline;} 
#whodrbawdy a:hover {color:#c9c6c6;text-decoration:underline;} 
#whodrbawdy a:active {color:#ec0011;text-decoration:underline;} 


.myclear{
clear:both;
}

.myclearance{
clear:both;
height:7px;
}

.myclearance-min{
clear:both;
height:1px;
}

#formain-nav{
background-color:#a40013;
font-size:26px;
color:white;
}

.holder-inside-more{
margin:0 auto;
width:1020px;
display:table;
padding:2px 0;
}

.nav-main-link{
float:left;
margin-right:15px;
white-space:nowrap;
}

#nav-main-link-inactive{
color:#c9c6c6;
padding:0px 10px 0px 10px;
}


.nav-main-link a:link {color:white;text-decoration: none;padding:2px 10px 2px 10px;}  
.nav-main-link a:visited {color:white;text-decoration: none;padding:2px 10px 2px 10px;}      
.nav-main-link a:hover {color:white;text-decoration: none;background-color:#da011a;padding:2px 10px 2px 10px;}       
.nav-main-link a:active {color:white;text-decoration: none;padding:2px 10px 2px 10px;}   



.link-black-maroon a:link {color:black;}  
.link-black-maroon a:visited {color:black;} 
.link-black-maroon a:hover {color:#a40013;} 
.link-black-maroon a:active {color:black;}

.link-black a:link {color:black;}  
.link-black a:visited {color:black;} 
.link-black a:hover {color:#a40013;} 
.link-black a:active {color:black;}    

.link-red a:link {color:#da011a;}  
.link-red a:visited {color:#da011ak;} 
.link-red a:hover {color:#000;} 
.link-red a:active {color:#da011a;}

.link-green a:link {color:#015f29;} 
.link-green a:visited {color:#015f29;} 
.link-green a:hover {color:#a40013;} 
.link-green a:active {color:#015f29;} 

.link-maroon a:link {color:#a40013;}  
.link-maroon a:visited {color:#a40013;} 
.link-maroon a:hover {color:#000;} 
.link-maroon a:active {color:#a40013;}

.link-gray a:link {color:gray;}  
.link-gray a:visited {color:gray;} 
.link-gray a:hover {color:black;} 
.link-gray a:active {color:gray;}   

.link-darkgray a:link {color:#464545;}  
.link-darkgray a:visited {color:#464545;} 
.link-darkgray a:hover {color:black;} 
.link-darkgray a:active {color:#464545;}   

#forcontent{
text-align:left;
border:1px solid #c9c6c6;
}



   /* HOVER STYLES for homePage and Dr Bawdy Disclaimer*/

         div.pop-up1,div.pop-up2, div.pop-up3, div.pop-up4, div.pop-up5, div.pop-up6, div.pop-up7, div.pop-up8, div.pop-up9 {
        display: none;
        position: absolute;
      padding:10px;
      }
      
      
        div.pop-up1, div.pop-up2, div.pop-up3, div.pop-up4, div.pop-up5, div.pop-up6,div.pop-up7,  div.pop-up8,  div.pop-up9  {
        color: #fff;
        font-weight:200;
        border:1px solid white;
        background-color:#ef021d;
        text-align:left;
        margin-right:30px;
      }
      
      
      
      
/* ----------------------    for BLOG and INFO SIGNATURE  start -------------------------- */ 


.blog-signature{
text-align:center;
font-style:italic;
color:#000;
font-weight:900;
margin-top:15px;
}



.signature-icon{
display:inline-table;
margin-right:10px;
}
  

.social-betweenspace-c{
color:#e3e2e2;
}

.social-betweenspace-b{
padding-right:5%;
}


.signature-box-holder{
background-color:#e3e2e2; 
color:black;
text-align:center;
padding:10px;
border:1px solid silver;
}

.signature-line-1{
font-size:18px;
font-weight:bold;
}

.signature-line-2{
margin:7px auto;
}

.signature-insidebox-divider-holder{
text-align:center;
margin:0px auto;
}

.signature-insidebox-divider{
text-align:center;
margin:0px auto;
width:80%;
margin-top:3px;
border-bottom:1px solid silver;
}

.signature-line-3{
font-size:90%;
margin:10px auto;
}

/* ----------------------    for INFO SIGNATURE  end -------------------------- */  
   
      
      

/* ---------------------      for CONTENT INSIDE  start  -------------------------- */

#forcontent h2{
font-size:30px;
font-family: 'BandoleroRegular';
text-align:left;

}

#forcontent h3{
font-size:20px;
text-align:left;
}


#forcontent li{
padding-bottom:10px;
}

.img-right{
float:right;
margin:0px 0px 10px 20px;
display:table;
text-align:center;
}

.img-left{
float:left;
margin:0px 20px 10px 0px;
display:table;
text-align:center;
}

.img-forIphone{
display:none;
}

.roz-trigger1{
float:right;
display:table;
margin:0px 0px 10px 20px;
background-color:#a90103;
text-align:center;
font-size:20px;
font-weight:800;
}

.roz-trigger1-more{
padding:1px 10px;
background-color:#a90103;
text-align:center;
font-size:20px;
font-weight:800;
display:table;
float:left;
margin:0px 20px 10px 0px;
}


#author-page-box-1{
width:236px;
background-color:#797a7a;
color:white;
padding:10px 20px 10px 20px;
text-align:center;
}


#book-page-box-1{
float:right;
width:450px;
text-align:center;
margin-top:15px;
}


.reviews-div{
margin-bottom:30px;
display:table;
}

.reviews-author{
text-align:right;
margin-right:7%;
font-style:italic;
color:maroon;
}


.secure-icon{
display:table;
float:right;
padding:20px 0 0 0;
}

.buyh2{
margin:0;
padding:20px 0 0 0;
float:left;
}

.buy-book-box{
float:left;
display:table;
text-align:center;
margin-top:15px;
margin-right:10%;
background-color:#e4e3e3;
width:180px;
border-bottom:2px solid #015f29;
font-weight:300;
font-size:19px;
padding-bottom:7px;
}

.buybooktitle{
clear:both;
font-size:30px;
color:gray;
font-weight:400;
margin:30px 0 10px 0;
}


.buy-book-box b{
font-size:33px;
}

#buy-book-box{
border-bottom:2px solid #757575;
background-color:#b4b1b1;
color:#757575;
}


.buy-book-box a:link {color:#000;text-decoration:none;}  
.buy-book-box a:visited {color:#000;text-decoration:none;}  
.buy-book-box a:hover {color:#a40013;text-decoration:none;} 
.buy-book-box a:active {color:#000;text-decoration:none;}  


.minibook-description-box{
margin-top:70px;
}


#nav-inside{
font-size:17px;
margin:0px;
}

.nav-inside-link{
display:inline;
color:gray;
white-space:nowrap;
}

#nav-inside-link{
margin:0 10px;
}


.art-gallery-div{
display:inline-table;
width:270px;
padding:5px 5px 10px 5px;
margin-right:3%;
background-color:#e4e3e3;
margin-bottom:30px;
text-align:center;
min-height: 370px;
vertical-align: top;
}

.art-gallery-text{
font-size:13px;
margin:5px 10px 10px 10px;
}


.amazon-book-holder{
width:200px;
display:inline-table;
margin-right:3%;
padding:5px;
text-align:center;
font-size:13px;
margin-bottom:20px;
min-height: 300px;
vertical-align: top;
}

.amazon-book-holder img{
margin-bottom:12px;
border:0px solid white;
}

.amazon-book-block{
margin:20px 0px;
text-align:left;
}

.am-1{
margin-top:10px;
}


.p3{
padding-bottom:7px;
}


.buy-minibook-div{
width:165px;
display:inline-table;
margin-right:3%;
text-align:center;
font-size:13px;
margin-bottom:20px;
min-height: 203px;
vertical-align: top;
}


.buy-minibook-div a:link {color:#535252;text-decoration:none;}  
.buy-minibook-div a:visited {color:#535252;text-decoration:none;} 
.buy-minibook-div a:hover {color:red;text-decoration:underline;} 
.buy-minibook-div a:active {color:#535252;text-decoration:none;}


#buymini-block{
width:165px;
text-align:center;
float:right;
margin:10px 0px 10px 3%;
}

#buymini-block img{
border:0px solid silver;
padding-top:6px;
}

.numbered1{
clear:both;
color:gray;
text-align:center;
font-size:14px;
}

.chapter-header-title{
border-bottom:1px solid gray;
padding-bottom:3px;
text-align:left;
font-weight:bold;
}

h3#chapter-header-title{
color:maroon;
font-size:22px;
}


.chapter-links-block-wrap{
display:table;text-align:center;
float:left;
font-size:15px;
border:0px solid white;
padding:5px 0px 5px 0px;
color:#373737;
}

#chapter-links-block-wrap{
margin-right:65px;
}

.chapter-links-block{
width:150px;
float:left;
margin:8px 20px 0px 0px;
font-size:12px;
}

.chapter-link-line{
margin-bottom:5px;
text-align:left;
}

#chapter-link-line-inactive{
color:gray;
}

.chapter-link-line a:link {color:#373737;}  
.chapter-link-line a:visited {color:#373737;}       
.chapter-link-line a:hover{color:#000;}        
.chapter-link-line a:active {color:#373737;} 

.chapter-link-line-title{
margin-bottom:5px;
text-align:left;
font-weight:700;
}

.chapter-blocks-wrap{
background-color:#ffffff;
padding:10px 15px 5px 15px;
margin-bottom:15px;
width:90%;
}

#book-title-right{
text-align:right;
}

#book-title-left{
text-align:left;
}


.chapter-img-letter-left{
float:left;
width:88px;
margin:0px 10px 5px 0px;
}

.chapter-block-right-float{
float:right;
width:250px;
font-size:12px;
font-style:italic;
margin:78px 0px 15px 35px;
}


.chapter-block-left-float{
float:left;
width:250px;
font-size:12px;
font-style:italic;
margin:78px 25px 15px 0px;
}


.chapter-block-left, .chapter-block-right-nonfloat{
font-size:17px;
display:table;
}

.chapter-title-1{
text-align:left;
border-bottom:2px solid gray;
font-size:23px;
font-weight:bold;
}

.chapter-inside-title{
font-size:20px;
font-weight:bold;
text-align:center;
font-style:italic;
}

.minibooks-box-buy{
float:left;width:30%;
display:table;
margin-right:5%;
text-align:left;
}

#minibook-description{
margin-bottom:15px;
font-size:110%;
}

.minibooks-button-buy{
margin:0px 0px 20px 0px;
}


.mini-page-left{
float:left;
width:350px;
text-align:center;
display:table;
margin-right:5%;
}

.mini-page-left-1{
font-style:italic;
font-size:13px;
}

#mini-description-0{
margin-top:10px;
}

.mini-description-1{
font-size:16px;
margin-top:0px;
margin-bottom:20px;
}

#explanation{
margin:0px 0px 25px 0px;
}

.mini-description-2{
font-size:14px;
color:#af0009;
margin:10px 0px 20px 0px;
font-weight:900;
}


#minibooks-links-block{
display:table;
margin:0 auto;
text-align:center;
}

#minibooks-links-block-holder{
text-align:center;
margin:0 auto;
}



.minibook-link a:link {color:black;}
.minibook-link a:visited {color:black;}
.minibook-link a:hover {color:maroon;}
.minibook-link a:active {color:black;}

.minibook-link{
margin-bottom:7px;
font-size:13px;
white-space:nowrap;
}

#minibook-link-title-img{
margin-bottom:15px;
}

#minibook-link-title{
font-size:110%;
background-color:#a40013;
padding:1px 5px 1px 5px;
color:white;
margin-bottom:15px;
}

.contact-maps{
float:right;
display:table;
}

.contact-form-div{
float:left;
display:table;
}

.ebook-thankyou-left{
float:left;
width:60%;
margin-right:6%;
}


.buy-page-left{
float:left;
width:45%;
margin-right:5%;
}

.buy-page-right{
float:left;
width:45%;
}

.customerscontact-line{
clear:both;
text-align:right;
font-style:italic;
}


.contact-line{
font-size:12px;
color:gray;
font-style:italic;
margin:10px 3% 0px 3%;
clear:both;
}

/* ---------------------      for CONTENT INSIDE  end  -------------------------- */



/* ---------------------------- movie buy page  start -------------------------------------*/
.buy-movie-box{
float:left;
width:55%;
}

.buy-button-1, .buy-button-2{
float:left;
margin-top:10px;
}
.buy-button-1{
margin-right:30px;
}


.pic-movie-line-1{
text-align:center;
margin-top:100px;
float:right;
width:20%;
padding:0 1.6%;
background-image: url('images/movies/movie-strips-background-1.png');
margin-right:3%;
}

 .pic-movie{
 width:200px;
 height:113px;
 opacity: 1; 
 filter: alpha(opacity=100); 
border:1px solid silver;
 } 
.pic-movie:hover {
 opacity: 0.7; 
 filter: alpha(opacity=70); 
 border:1px solid gray;
  width:200px;
 height:113px;
 } 
 
 .pic-movie-inactive{
  border:1px solid gray;
  width:200px;
 height:113px;
 }

 /* ---------------------------- movie buy page  end -------------------------------------*/


/* -------------------------- HOME start ------------------------------------------- */


.home-left-part{
float:left;
width:38.2%;
text-align:center;
}

.home-left-part ul{
display:block;
text-align:left;
font-size:13px;
}


#review-text{
font-style:italic;
font-size:90%;
margin:10px 0px 5px 0px;
}

#review-more{
margin:15px 0px;
}


.home-right-part{
display:table;
background-image:url('images/lady-backgr-cropped.png');
background-repeat:no-repeat;
width:60%;
}

.home-inside-right-part{
color:white;
font-weight:bold;
text-align:center;
margin:0px 10% 0px 40%;
}


.home-text-1{
font-size:24px;
line-height:200%;
margin:25px 0px 30px 0px;
}
#home-text-1{
  margin-bottom:10px;
}

.home-text-2-0{
color:white;
font-size:16px;
font-weight:200;
}

.home-text-2-0 b{
font-size:28px;
color:#ef021d;
font-weight:900;
}

.home-text-2{
font-size:20px;
margin:25px 0px 28px 0px;
}

.home-text-3{
font-size:19px;
}

.home-text-4{
margin:30px 0px 30px 0px;
font-weight:lighter;
font-size:16px;
}

.home-text-4 a:link {color:#f30828;}   
.home-text-4 a:visited {color:#f30828;} 
.home-text-4 a:hover {color:#fff;} 
.home-text-4 a:active {color:#f30828;}  

.home-text-2-0 a:link {color:#fff;text-decoration: underline;}   
.home-text-2-0 a:visited {color:#fff;text-decoration: underline;} 
.home-text-2-0 a:hover {color:silver;text-decoration: underline;} 
.home-text-2-0 a:active {color:#fff;text-decoration: underline;}  



/* -------------------------- HOME  end ------------------------------------------- */

/* ----------------------------- ASK DR BAWDY PAGE start -------------------------------------------------------*/

.float-1-right{

}

.float-1-left{
float:right;
display:table;
width:60%;
margin-left:9%;
margin-bottom:20px;
}


.float-2-right{
width:55%;
float:right;
margin:10px 0px 10px 3%;
}

.float-2-left{
width:30%;
float:left;
margin:10px 0px 10px 0px;
}

.ask-title-1{
color:maroon;
font-weight:900;
font-size:17px;
margin-bottom:10px;
}

.ask-title-2{
font-style:italic;
font-weight:700;
text-align:right;
margin-bottom:15px;
margin-top:6px;
}

.ask-title-3{
font-weight:900;
font-size:17px;
margin-bottom:10px;
}


.divider-box{
background-color:#adabab;padding:5px;
}

.pic-movie-line{
display:block;
}


/* ----------------------------- ASK DR BAWDY PAGE  end -------------------------------------------------------*/

@media screen and (max-width:780px){

.pic-movie-line{
display:none;
}

.home-right-part{
background-color:#000;
background-size: contain;
}

.home-left-part{
font-size:12px;
}
.home-left-part ul{
font-size:12px;
}


.home-text-1{
font-size:12px;
line-height:180%;
margin:15px 0px 30px 0px;
font-weight:300;
}

#home-text-1{
font-size:20px;
font-weight:700;
}

.home-text-2-0{
font-size:13px;
}


.home-text-2-0 b{
font-size:24px;
}


.home-text-2{
font-size:17px;
margin:20px 0px 30px 0px;
}


.home-text-3{
font-size:16px;
}

.home-text-4{
margin:20px 0px 20px 0px;
font-weight:lighter;
font-size:14px;
}

}


@media screen and (max-width:640px){

.chapter-block-left, .chapter-block-right-nonfloat{
font-size:15px;
display:inline;
}

#explanation, .mini-description-1{
font-size:13px;
}

.mini-page-left{
float:none;
}

#explanation{
margin:20px 0px 25px 0px;
}


#minibooks-links-block-holder{
width:350px;
text-align:left;
margin:0;
}
 
.contact-maps, .contact-form-div{
float:none;
}

.contact-maps{
text-align:center;
}

.home-left-part{
width:100%;
float:none;
}

.home-right-part{
clear:both;
width:100%;
}


.float-1-left, .float-2-right{
float:none;
width:100%;
margin:0;
}

.float-2-left{
float:none;
width:100%;
margin-bottom:20px;
}

.float-1-right{
clear:both;
text-align:center;
margin:15px auto;
}

.ebook-thankyou-left{
float:none;
width:100%;
margin-right:0px;
}


}





/* ---------------------      FOOTER  start  -------------------------- */


#forfooter{
clear:both;
background-color:#000;
color:#c9c6c6;
font-size:12px;
border-top:1px solid #c9c6c6;
padding:15px 5px 10px 5px;
}


#onLeft-footer{
float:left;
margin-left:15px;
border-left:1px solid gray;
padding-left:15px;
text-align:left;
}

#onLeft-footer-1{
float:left;
margin:0px 10px 15px 15px;
border-left:0px solid gray;
padding-left:25px;
text-align:left;
}

#onRight-footer{
float:right;
color:#c9c6c6;
display:table;
margin-top:30px;
text-align:right;
}


.onRight-footer-link{
text-align:right;
margin-top:20px;
}


.footer-name{
font-size:13px;
margin:0px 0px 5px 0px;
font-weight:bold;
}

.footer-link{
margin-bottom:5px;
}

.footer-link a:link {color:#c9c6c6;text-decoration:underline;}  
.footer-link a:visited {color:#c9c6c6;text-decoration:underline;} 
.footer-link a:hover {color:#a40013;text-decoration:underline;} 
.footer-link a:active {color:#c9c6c6;text-decoration:underline;}  

.footer-link-1 a:link {color:#c9c6c6;text-decoration:underline;}  
.footer-link-1 a:visited {color:#c9c6c6;text-decoration:underline;} 
.footer-link-1 a:hover {color:#ffffff;text-decoration:underline;} 
.footer-link-1 a:active {color:#c9c6c6;text-decoration:underline;}  

.footer-link-1 {
color:#aaa8a8;
font-size:95%;
}

/*Styles for screen 320px and lower*/
@media only screen and (max-width: 350px) {
#onLeft-footer-1{margin-top:30px;}
}


/* ---------------------      FOOTER  end  -------------------------- */




img {
height: auto !important;
}

img, embed, object, video {
height: auto !important;
max-width: 100%;
width: auto;    /* Prevent stretching of full-size images with height and width attributes in IE8 */
    }
    
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}




/* ----------------  my EMBED VIDEO start ---------------------------- */
.embed-container-shorter{
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}



.embed-container-shorter iframe,
.embed-container-shorter object,
.embed-container-shorter embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 60%;
    height: 60%;
}

/* ----------------  my EMBED VIDEO end ---------------------------- */


@font-face {
    font-family: 'BandoleroRegular';
    src: url('myfonts/bandolero-webfont.eot');
    src: url('myfonts/bandolero-webfont.eot?#iefix') format('embedded-opentype'),
         url('myfonts/bandolero-webfont.woff') format('woff'),
         url('myfonts/bandolero-webfont.ttf') format('truetype'),
         url('myfonts/bandolero-webfont.svg#BandoleroRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ----------------  quotations pages  ---------------------------- */
.qspan{
padding-right:10px;
}
.quote{
margin-top:20px;
}

.qspan a:link {color:maroon;}   
.qspan a:visited {color:maroon;} 
.qspan a:hover {color:white;} 
.qspan a:active {color:maroon;}  